/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
/*---:[ previous and next links ]:---*/
.prev_next { padding-top: 1.1em; padding-bottom: 1.1em; height: 56px; }
	.prev_next p { font-size: 1em; line-height: 2.2em;  }
	.prev_next p a { background: #000 url(/web/20140702033549/http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) 0 0 repeat-x;!important }
	.post_nav .previous { margin-bottom: 0.55em; float: left; }
	.post_nav a { font-size: 1.4em; line-height: 1.571em; }

/*---:[ navigation links ]:---*/
.prev_next { text-transform: uppercase; letter-spacing: 2px; color: #666; border-style: solid; border-color: #ddd; clear: both; }
	.prev_next .next { text-align: right; float: right; margin: 0 10px 0 0; }
	.next-button { float: right; margin: 0 10px 0 0; position: relative; top: -4px; }
	.prev_next .floated { float: left; }
	.prev_next a { text-decoration: none; }
	.prev_next a:hover { text-decoration: underline; }
	.post_nav a { text-transform: none; letter-spacing: normal; }
#comment_nav_2 { border-style: solid; border-color: #ddd; }

li.widget {width: 236px;}
	
.menu .current a,
.custom .menu .tab a:hover,
.custom .menu #logoTabContainer a:hover { color: #fff; background: #8e4249 url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/homeTabHover-1.png) repeat-x; }

.tab-home a {
	font-family: arial, helvetica, sans-serif;
	letter-spacing: -1px;
	font-size: 18px;
	padding: 10px;
	height: 38px;
	display: block;
	padding: 0 0.857em;
	line-height: 2.2;
}
#logoTabContainer { 
height: 38px; 
border-top: 2px solid #F1627C; 
border-right: 2px solid #F1627C;
border-left: 2px solid #F1627C;
margin: 0 10px; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; 
}

#logoTabContainer:hover { 
border-top: 2px solid #FFF; 
border-right: 2px solid #FFF;
border-left: 2px solid #FFF;
}

#logoTabContainer a { display: block; width: 170px; height: 38px; padding: 0; margin: 0; text-align: center; background: #8e4249 url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) repeat-x; }
#logoTabContainer a:hover { 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000');
background: -webkit-gradient(linear, left top, left bottom, from(#4E4949), to(black));
background: -moz-linear-gradient(top, #4E4949, black);
}
html {
	background: #999; /* for non-css3 browsers */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4e4949'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#4e4949)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top, #000, #4e4949); /* for firefox 3.6+ */ 
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #000000 0%, #4E4949 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #000000 0%, #4E4949 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top left, #000000 0%, #4E4949 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #000000), color-stop(1, #4E4949));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #000000 0%, #4E4949 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #000000 0%, #4E4949 100%);
}

body {
	background:none;
}

#container {
	background:none;
	border:none;
	margin-top: 10px;
	margin-bottom: 10px;
}

#pageContainer {
	width: 96.1em;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}


.custom #content_area {
	width: 96.1em;
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	background-color: #ffffff;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px #888;
	box-shadow: inner 0 0 5px #888;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #f1627c;
	border-right-color: #f1627c;
	border-left-color: #f1627c;
}

.custom #footer_area {
	background: black url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) 0 0 repeat-x;
	width: 96.1em;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #4e4949, #000); /* for firefox 3.6+ */ 
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f1627c;
	border-right-color: #f1627c;
	border-bottom-color: #f1627c;
	border-left-color: #f1627c;
}

.custom #footer {
	border: none;	
}

.custom .page {
	background:none;
}

.custom li.widget ul li {
 	margin-bottom: 5px;
}

.menu, .menu a, .menu li ul { 
	border: none;
}

.custom li.tab {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0;
	border-radius: 5px 5px 0px 0px;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f1627c;
	border-right-color: #f1627c;
	border-bottom-color: #f1627c;
	border-left-color: #f1627c;
}

.custom li.tab:hover {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #f1627c;
	border-left-color: #ffffff;
}

.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { 
	color: #FFFFFF; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf6c6a', endColorstr='#6f2e39'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cf6c6a), to(#6f2e39)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #cf6c6a, #6f2e39); /* for firefox 3.6+ */
	text-decoration:none;
}


.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
	color: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
	background: #000 url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) 0 0 repeat-x;
}

.custom .widget_categories {
	background-image: url('http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/categories_title.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	width: 218px;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	padding-top: 50px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.custom .thesis_widget_search h3 {
	display: none;
}

.custom .widget {
	margin-bottom: 10px;
}

.custom .widget_categories h3 {
	display: none;
}

#blog_logo {
	margin: 0px;
	width: 236px;
	height: 230px;
}

.custom .thesis_widget_text li {
	margin-bottom: 5px;
}


.custom .prev_next {
	padding-left: 0;
	padding-right: 0;
}

.featured-product-wrapper {
	background-color: #fff;
	/* border: 2px solid #f1627c; */
	border: 2px solid #d1d1d1;
	margin: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#featuredTitle {
	font-size: 20px;
	font-weight: bold;
	color: #f1627c;
	text-align: center;
	padding: 5px 0 0 0;
}



.featured-product {
	background: black url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) 0 0 repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	width: 232px;
}

	#titleFeaturedGear {
		background: url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/fg-title.png) no-repeat;
		width: 206px;
		height: 28px;
		margin: 10px auto;
	}
	
.custom .thesis_widget_search {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: black url(http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/bkg-date-box.png) 0 0 repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	vertical-align: middle;
	width: 212px;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 15px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-bottom: 10px;
	/* margin-top: 10px; */
	height: 39px;
}

.custom #s {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* border: 2px solid #f1627c; */
	border: 2px solid #d1d1d1;
	/* -moz-box-shadow: inset 0 0 4px #000000;
	-webkit-box-shadow: inset 0 0 4px #000000;
	box-shadow: inner 0 0 4px #000000; */
	margin-top: 0;
	margin-bottom: 0;
	font-size: 15px;
}

li.widget .search_form p {
	margin-top: 2px;
	margin-bottom: 0px;
}


#connect {
	background-image: url('http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/connect_title.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	width: 218px;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	padding-top: 50px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-bottom: 10px;
}


.smIcons {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
}

.smIcon {
	padding-left: 1px;
	padding-right: 1px;	
}


.custom .thesis_widget_search li {
	margin-bottom: 5px;
}

.custom .search_form {
	padding: 0;
}

.custom .cat-item {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* border: 2px solid #f1627c;
	color: #f1627c; */
	border: 2px solid #d1d1d1;
	color: #d1d1d1;
	width: 180px;
	height: 24px;
	vertical-align: middle;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 16px;
	line-height: 24px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
}

.custom .cat-item a {
	color: #FFFFFF;	
	font-family: arial, helvetica, sans-serif;
}

.custom .cat-item:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf6c6a', endColorstr='#6f2e39'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cf6c6a), to(#6f2e39)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #cf6c6a, #6f2e39); /* for firefox 3.6+ */
	width: 180px;
	height: 24px;
	border: 2px solid #FFFFFF;
	text-decoration: none;
}

.custom .cat-item a:hover {
	text-decoration: none;
}

.custom li.cat_item { margin-bottom: 2px; }


.custom .widget_twitter h3 {
	display: none;
}


.custom .widget_twitter {
	background-image: url('http://blog.youporn.com/wp-content/themes/thesis_18/custom/images/twitter_title.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	width: 232px;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #FFFFFF;
	padding-top: 50px;
}

.custom .tweets li{ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
	margin: 0;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.custom .tweets li:nth-child(odd) { 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7C7C7C', endColorstr='#555555'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#7C7C7C), to(#555555)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #7C7C7C, #555555); /* for firefox 3.6+ */
	margin: 0;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 10px;
}


.custom .prev_next p a,
.date-post-box {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 12px;
	line-height: 20px;
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
	color: #ffffff;
	font-stretch:normal;
}

.custom .prev_next p a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf6c6a', endColorstr='#6f2e39'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cf6c6a), to(#6f2e39)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #cf6c6a, #6f2e39); /* for firefox 3.6+ */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-decoration:none;
}


/* .custom .previous a {
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
/*	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 12px;
	line-height: 20px;
	float: left;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
	color: #ffffff;
	font-stretch:normal;
}

/*.custom .previous a:hover {
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf6c6a', endColorstr='#6f2e39'); /* for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#cf6c6a), to(#6f2e39)); /* for webkit browsers */
/*	background: -moz-linear-gradient(top, #cf6c6a, #6f2e39); /* for firefox 3.6+ */
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-decoration:none;
}


/*.custom .next a {
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4949', endColorstr='#000000'); /* for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#4e4949), to(#000)); /* for webkit browsers */
/*	background: -moz-linear-gradient(top, #4e4949, #000000); /* for firefox 3.6+ */
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	font-size: 12px;
	line-height: 20px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	float: right;
	text-align: center;
	color: #ffffff;
	font-stretch:normal;
}


/*.custom .next a:hover {
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf6c6a', endColorstr='#6f2e39'); /* for IE */
/*	background: -webkit-gradient(linear, left top, left bottom, from(#cf6c6a), to(#6f2e39)); /* for webkit browsers */
/*	background: -moz-linear-gradient(top, #cf6c6a, #6f2e39); /* for firefox 3.6+ */
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #f1627c;
	color: #f1627c;
	vertical-align: middle;
	text-align: center;
	-moz-box-shadow: inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow: inner 0 0 8px #000000;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-decoration:none;
}
*/


.custom #header {
	display: none;	
}

.custom #footer {
	text-align: left;
}

.footerLinks {
	font-size: 1.2em;
	text-align: left;
	color: #ffffff;
	text-decoration:none;
}

.custom #footer a {
	font-size: 1.3em;
	text-align: left;
	color: #f1627c;
	text-decoration:none;
	border: none;
}

.custom #footer a:hover {
	color: #ffffff;
}

.shareaholic-show-on-load {
	float: left;
	margin: 0 0 20px!important;
}

.tw_button {
	margin: 0!important;
}
/*To hide the share button on mobiles*/
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
	#dcssb-float{display: none !important;}
}


